﻿@charset "UTF-8";

.common-daialog-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(170, 170, 170, 0.3);
	z-index: 9998;
	display: flex;
	align-items: center;
	justify-content: center;
}

.common-daialog-wrapper {
	display: flex;
	flex-direction: column;
  padding: .2em;
	z-index: 9999;
  position: fixed;
	overflow: hidden;
	background-color: #ffffff;
	border: 1px solid #ddd;
	border-radius: 5px;
}

.common-daialog-header {
  padding: .5em 1em;
  background: #333;
  border-radius: 5px;
}

.common-daialog-title {
  color: #ffffff;
  font-weight: bold;
  font-size: 1.1em;
}

.common-daialog-content {
	padding: 16px;
  padding-top: 18px;
	overflow-y: auto;
	flex-grow: 1;
  line-height: 1.875;
  font-size: 16px;
  zoom: 1;
  text-align: left;
  word-break: break-all;
}

.common-daialog-btn-close {
  position: absolute;
  background: no-repeat;
  border: none;
  right: 5px;
}

.common-daialog-btn-close-icon {
  background-image: url(../../img/usr/icon-closethick.png) !important;
  display: block;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
}

.common-daialog-footer {
  margin: 16px auto 15px;
	display: flex;
	justify-content:center;
}

.common-daialog-footer button {
  padding: .4em 1em;
  margin: auto;
  margin-right: 5px;
  margin-left: 5px;
  color: #333;
  background: #ccc;
  font-weight: normal;
  font-size: 14px;
  border: none;
  border-radius: 5px;
  cursor: auto;
  min-width: 112px;
  cursor: pointer;
}

.common-daialog-footer button.common-daialog-button-primary {
	color: #fff;
	background-color: #333;
}

.common-daialog-content .formlist_ th {
  color: #222;
  background-color: #f0f0f0;
}

th.agree_list_goods_,
.common-daialog-content .agree_list_goods_ {
  width: 20%;
}

th.agree_list_name_,
.common-daialog-content .agree_list_name_ {
  width: 20%;
}

th.agree_list_msg_,
.common-daialog-content .agree_list_msg_ {
  width: 40%;
}

td.agree_list_goods_,
td.agree_list_name_,
td.agree_list_msg_ {
  text-align: left;
  word-break: break-all;
}
